Subject: Re: LW Upgrade
From: [email-masked]
To: LightWave Mail List <[email-masked]>
Date: Thu, 4 May 1995 15:21:07 -0400

On Wed, 3 May 1995, Neil Richmond wrote:

>  I got this directly from a customer service rep at Newtek. I asked about
>  possible other cards like a Pentium card and she said no way. She said it
>  would not work in a Mac.

Dag-nabbit!  Looks like I'm doomed to end up with a PC.  =(

I guess the only hope for a PowerMac version now is if a PPC version of 
WindowsNT gets released soon and Allen/Stuart find some spare time (HAH!)
to port it over.  Too bad...specs on the new 603 and 604 PPC chips suggest 
that they will blow the fastest Pentium clean out of the water and maybe 
even give the Alpha chips a run for their money....

                                      -David Warner
                                       Event Horizon Graphics